Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 10: Line 10:
 
position: absolute; /*needed to use z-index */
 
position: absolute; /*needed to use z-index */
 
z-index: 3;
 
z-index: 3;
height: 15px;
+
height: -15px;
 
width: 12em;
 
width: 12em;
 
overflow: visible;
 
overflow: visible;

Revision as of 10:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }

#p-logo {
top: -100;
left: 0;
position: absolute; /*needed to use z-index */
z-index: 3;
height: -15px;
width: 12em;
overflow: visible;
} 

#column-one {
padding-top: -160px;
}